/*
Theme Name: Novaride Child
Template:   novaride
Theme URI: https://1.envato.market/nLr31o
Description: Novaride Child Theme
Author: Awaiken
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: novaride-child
*/

.wa__button{
	position: fixed;
    z-index: 9999;
    right: 10px;
    bottom: 20px;
    width: 250px;
}
.wa__btn_w_icon 
.wa__btn_icon img{
	height: 35px;
  	width: auto;
	background:#2db742;
}
.wa__btn_txt{
	display:block;
}